body {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; 
	margin:5px; 
	background-color:#FFFFFF; }



.heading {color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; align:left; }
.subheading {color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; }
.contact1  {color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:16px; }
.contact2  {color:#000000; font-family:"Script MT Bold"; font-size:16px; font-style:italic;}
.italic {color:#000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic; }
.sources  {color:#CC6633; font-family:"Times New Roman", Times, serif; font-size:10px; font-style:italic; }

.special {color:#FF0000; font-family:"Times New Roman", Times, serif; font-size:16px; font-style:italic; }

A:link  {color:#0099FF}
A:hover  {color:#FF0000}
A:active  {color:#99CC00}



td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}